{
  "export": "Export",
  "filter": "Filtrera",
  "calendar": "Kalender",
  "filters": "Filter",
  "toast": {
    "error": {
      "noValidTimeSelected": "Inget giltigt tidsintervall valt",
      "endTimeMustAfterStartTime": "Sluttid måste vara efter starttid"
    }
  }
}
